Bug 1893071 - move off docker.io images for build/image-eco/templates/jenkins e2e
Summary: move off docker.io images for build/image-eco/templates/jenkins e2e
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.5.z
Assignee: Gabe Montero
QA Contact: wewang
URL:
Whiteboard:
Depends On: 1890524
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-30 02:59 UTC by OpenShift BugZilla Robot
Modified: 2020-11-10 14:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-10 14:53:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 25648 0 None closed [release-4.5] [release-4.6] Bug 1893071: move off docker.io in templates/builds/jenkins tests 2020-11-05 19:23:30 UTC
Red Hat Product Errata RHBA-2020:4425 0 None None None 2020-11-10 14:54:08 UTC

Comment 3 Gabe Montero 2020-11-02 02:54:21 UTC
e2e only changed validated by PR merge

Comment 6 errata-xmlrpc 2020-11-10 14:53:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.18 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4425


Note You need to log in before you can comment on or make changes to this bug.